Festive Eugen is a user on mastodon.social. You can follow them or interact with them if you have an account anywhere in the fediverse. If you don't, you can sign up here.

Now on #Mastodon 1.5.0rc2

Hitch during upgrade: "An error occurred while installing charlock_holmes (0.7.3), and Bundler cannot continue" due to missing libicu

Resolved by an
apt install libicu52 libicu-dev

Doesn't seem to me mentioned in the install docs or as upgrade prerequisite.

Ping @Gargron

Festive Eugen @Gargron

@galaxis Hmmmm. I'm almost certain this was added in a previous release... But let me double-check... @bea

· Web · 0 · 0